| DELETE | /api/ledger/inventorycosts |
|---|
| Name | Parameter | Data Type | Required | Description |
|---|---|---|---|---|
| PeriodType | form | PeriodType | No | Loại kỳ kế toán (1: Monthly, 2: Quarterly, 3: Yearly). Măc định là Monthly |
| PeriodYear | form | int | Yes | Năm kế toán (VD: 2026) |
| PeriodValue | form | int | Yes | Giá trị kỳ (Tháng: 1–12, Quý: 1–4) |
| BranchId | form | int | No | Id chi nhánh |
| Name | Value | |
|---|---|---|
| Monthly | 1 | enum_Monthly |
| Quarterly | 2 | enum_Quarterly |
| Yearly | 3 | enum_Yearly |
To override the Content-type in your clients, use the HTTP Accept Header, append the .json suffix or ?format=json
To embed the response in a jsonp callback, append ?callback=myCallback
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
DELETE /api/ledger/inventorycosts HTTP/1.1 Host: api.pos365.vn Accept: application/json
HTTP/1.1 200 OK
Content-Type: application/json
Content-Length: length
{}